html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, P, pre,
a, abbr, acronym, address, big, blockquote, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
tbody, tfoot, thead, th, {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	vertical-align: baseline;
}
 @font-face{
        font-family:"HelveticaNeueETW01-55Rg";
        src:url("../Fonts/903190/dc50c02f-3f77-4e75-b89c-e3f9bb4752e6.woff2") format("woff2"),url("Fonts/903190/ce6f5b38-1cb5-4a27-8182-583aa68b2436.woff") format("woff");
    }
    @font-face{
        font-family:"HelveticaNeueETW01-65Md";
        src:url("../Fonts/903196/3e8a8b56-3cb0-4347-b670-eaaf06b76e9b.woff2") format("woff2"),url("Fonts/903196/07173950-fa69-4b65-9c71-0cf2ec00b51d.woff") format("woff");
    }
    @font-face{
        font-family:"MicrogrammaW01-MedExten";
        src:url("../Fonts/927992/c80524c5-1022-4124-934d-88a8e7f6bfa0.woff2") format("woff2"),url("Fonts/927992/b23418e3-f632-4428-9bbe-2d25095b6d5a.woff") format("woff");
    }
    @font-face{
        font-family:"Helvetica Neue LT W05 45 Light";
        src:url("../Fonts/5664085/f9c5199e-a996-4c08-9042-1eb845bb7495.woff2") format("woff2"),url("Fonts/5664085/2a34f1f8-d701-4949-b12d-133c1c2636eb.woff") format("woff");
    }
body {
	font-family: "HelveticaNeueETW01-55Rg";
	color: #4b4b4b;
	background-color: #161616;
	font-size: 13px;
	line-height: 24px;
	margin: 0px auto;
}
   
#container {
	margin: 0px auto;
	background-color: #1b1b1b;
	padding-bottom: 20px;
}

#caption {
	text-indent: -9999px;
	line-height: 0px;
	height: 0px;
	font-size: 0px;
	margin: 0px;
}
.divider {
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
}

td {
	padding: 10px;
	border-bottom: 1px dotted #CCCCCC;
}
td div img {
	text-align:center;
	margin: 0px auto;
	clear:left;
	}
td img {
	text-align:center;
	margin: 0px auto;
	clear:left;
}
a {
	color: #0000ff;
	text-decoration: none;
}

.email {
	background: url(../images/contact.jpg) no-repeat;
	padding-left: 25px;
	font-weight: bold;
}
.download {
	background: url(../images/acrobat-download.jpg) left center no-repeat;
	padding-left: 42px;
	font-weight: bold;
	height: 60px;
	width: 350px;
	line-height: 60px;
	display: block;
	vertical-align: middle;
}
.download2 {
	background: url(../images/acrobat-download.jpg) left center no-repeat;
	padding-left: 42px;
	font-weight: bold;
	height: 60px;
	float: left;
	width: 310px;
	line-height: 60px;
	display: block;
	vertical-align: middle;
}
.patented {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-style:normal;
}
iframe {
	margin-left: 12px;
	margin-bottom: 25px;
	
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0px;
}
.blue {
	color: #0000ff;
}
.titletag {
	color: #0072da;
	font-size: 19px;
	line-height: 30px;
}
.labeltop {
	width: 100%;
	line-height: 16px;
	display:block;
	font-size: 11px;
	padding: 4px 0px;
	background-color: #005EDD;
	color: #FFF;
	text-align: center;
}
.labeltop a {
	color: #FFFFFF;
}
.labeltop a:hover {
	color: #FFFFFF;
}
.clear {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.center {
	text-align: center;
}
.imgleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.imgright {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

h1, h2, h4, h3, h5, h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
	vertical-align: baseline;
}
.last {
	float: right;
	margin-left: 0px;
	margin-right: 0px;
}
h4 {
	font-size: 17px;
	line-height: 30px;
	font-wegiht: 100;
	display: block;
	padding-bottom: 12px;
	color: #838383;
}
.display {
	display: block;
}
.left {
	float: left;
}
.specs {
	border: 1px dotted #CCCCCC;
}
.right {
	float: right;
}
.top {
	float: right;
	margin-right: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.white {
	color: #FFFFFF;
}
/* Header CSS Info */	
#header {
	margin: 0px auto;
	width: 980px;
	background: url(../images/logo.jpg) 5px 25px no-repeat; 
}
.toplinks {
	width: 650px;
	text-align: right;
	float: right;
	height: 25px;
}
.international {
	line-height: 25px;
	padding-right: 20px;
	width: 150px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}
a.local {
	width: 150px;
	line-height: 25px;
	padding-left: 20px;
	background: url(../images/dealer-locator-icon.jpg) 5px center no-repeat; 
	color: #53b2f4;
	text-decoration: none;
	font-size: 13px;
}
a:hover.local {
	text-decoration: underline;
}
.logo {
	float: left;
	margin-top: 10px;
	margin-left: 23px;
	margin-bottom: 20px;
	width: 199px;
	height: 82px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#searchsquare {
	margin: 0px auto;
	float: right;
	background-color: #FFFFFF;
	width: 350px;
	height: 35px;
	border: 1px solid #c6c6c6;
	overflow: hidden;
}

#search {
	width:305px;
	height: 35px;
	line-height: 35px;
	color: #383838;
	float: left;
	background-color: transparent;
	font-size: 15px;
	border: 0px;
	padding-left: 15px;
}
.searchbutton {
	background: url(../images/search-button.gif) no-repeat center;
	border: 0px;
	width: 15px;
	height: 35px;
	display: block;
	float: right;
	margin-right: 7px;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */	
}
.online {
	float: left;
	margin: 0px;
	margin-left: 60px;
	margin-bottom: 25px;
	width: 233px;
	height: 104px;
}
.full	{
	width: 100%;
}
.topsection {
	width: 235px;
	float: right;
}
/* Main CSS Info*/	
#mainHome {
	margin: 0px auto;
	width: 960px;	
}
.buy {
	border: 0px;
	padding-top: 10px;
	width: 91px;
	height: 27px;
	display: block;
}
.preorder {
	border: 0px;
	padding-top: 10px;
	width: 150px;
	height: 27px;
	display: block;
}

.spotlight {
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
	clear: right;
}

.spotlightbutton {
	background-color: #FFFFFF;
	display: block;
	width: 200px;
	text-align: center;
	font-size: 15px;
	padding: 5px 0px;
	line-height: 20px;
}

.newsform {
	padding-bottom: 5px;	
}
.newsletterbutton {
	width: 74px;
	height: 27px;
	line-height: 27px;
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	background-color:#0000ff;
	color: #FFFFFF;
	border: 0px;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */		
}
.cell {
	width: 100px;
	height: 27px;
	background-color: #E5E5E5;
	line-height: 27px;
	border: 1px solid #c6c6c6;
	font-size: 12px;
	color: #575757;
	padding: 0px 10px;
}
.safe {
	background: url(../images/safesubscribe.jpg) left bottom no-repeat;
	display: block;
	width: 166px;
	height: 20px;
	text-indent: -9999px;
	line-height: 0px; 	
}
.afooter {
	color: #FFFFFF;
	font-weight: bold;
}
.catalog1 {
	float: left;
    width: 400px;
}
.catalog2 {
	float: right;
    width: 400px;
	margin-right: 40px;
}
/* Category Page CSS Info*/
#category {
    width: 925px;
	float: left;
}
#featurecategory {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 50px;
}
.featurethumb {
	float: left;
	width: 290px;
	height: 495px;
	padding: 10px 10px;
	margin-right: 20px;
	text-align: center;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
}
.featurethumb a img {
}
.featurethumb a {
	font-size: 16px;
	font-weight: 100;
	text-decoration: none;
	line-height: 30px;
}
.featurethumbsubtitle {
	font-size: 15px;
	line-height: 17px;
	display: block;
	padding-bottom: 10px;
}
.micthumb {
	float: left;
	width: 163px;
	height: 230px;
	padding: 5px 0px;
	margin-right: 20px;
	text-align: center;
	margin-bottom: 25px;
}
.micthumb a img {
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	padding: 5px 0px;
}
.micthumb a:hover img {
border: 1px solid #CCCCCC;
}

.micThumbnail {
	font-family: "MicrogrammaW01-MedExten";
	font-weight: 500;
}
.accessorythumb {
	float: left;
	width: 210px;
	height: 275px;
	padding: 5px 0px;
	margin-right: 20px;
	text-align: center;
	margin-bottom: 15px;
}
.accessorythumbextra {
	float: left;
	width: 100%;
	padding: 5px 0px;
	text-align: center;
	margin-bottom: 25px;
	display:block;
}
.categorytitle {
	padding: 15px 0px;
	text-align: center;
	font-size: 21px;
	border-top: 1px dotted #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	color: #000000;
}
.patentedthumb {
	color: #0082ea;
	font-weight: bold;
}
.tooltip {
	padding-left: 85px;
	float: right;
	width: 175px;
	padding-top: 10px;
	font-family: "HelveticaNeueETW01-55Rg";
	font-size: 13px;
	line-height: 18px;
}
/* Product Page CSS Info*/
#mainProduct {
	margin: 0px auto;
	width: 960px;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
#mainProduct1 {
	margin: 0px auto;
	width: 960px;
	background-color: #FFFFFF;
	border-top: 15px solid #d8d8d8;
	padding-top: 20px;
	padding-left: 30px;
}
#mainProduct2 {
	margin: 0px auto;
	width: 960px;
	background-color: #ededed;
	border-top: 15px solid #d8d8d8;
	padding-top: 20px;
	padding-left: 30px;
}
#mic {
	width: 220px;
	float: left;
	text-align: center;
}
#mic2 {
	width: 35%;
	float: left;
	text-align: center;
}
#mic2 img {
	width:35%
}
#loadarea2 {
	width: 220px;
	float: right;
	text-align: center;
}
#content {
	width: 710px;
	float: right;
}
#content2 {
	width: 64%;
	float: right;
}
#contentsingle {
	width: 100%;
	float: left;
	padding:0px;
}
#video {
	margin: 0px auto;
	background: url(../images/video-homebg.jpg) no-repeat;
	background-color: #FFFFFF;
	width: 950px;
	padding: 10px 0 20px 10px;
	text-align: center;
}
.sectionhalf {
	width: 48%;
	margin: 0px auto;
	float: left;
	text-align: center;
	display: block;
	font-size: 18px;
	font-weight: 100;
	line-height: 33px;
	padding: 2% 0% 10% 0%;
	}
.sectionhalf img {
	width: 85%;
}
.section {
	width: 55%;
	margin: 0px 0px 40px 0px;
	font-size: 18px;
	font-weight: 100;
	line-height: 32px;
	padding: 2% 0% 2% 0%;
	}
.sectiontext {
	width: 25%;
	margin: 0px 5% 40px 5%;
	font-size: 18px;
	font-weight: 100;
	line-height: 32px;
	padding: 2% 0% 2% 0%;
	}
.section img {
		width: 100%;
	}
.section p {
		width: 100%;
	}

	.grey1 {
		background:url(../images/bg-asphalt.jpg) repeat #1f1f1d;
		color: #B4B3B3;
	}
	.grey2 {
		background:url(../images/bg-box.jpg) repeat #36363c;
		color: #E3E3E3;
	}
	.grey3 {
		background-color: #171717;
		color: #a3a7b5;
	}
.grey4 {
		background-color: #FFFFFF;
		color: #2F2F2F;
	}
.overintro {
		margin: 0px auto;
	    width: 90%;
		line-height: 24px;
		font-size: 16px;
	    font-weight: 100;
	}
.overintro p {
	display: block;
	padding: 2% 5% 50px 5%;
}
@media (max-width:700px) {
	.overintro {
		margin: 0px auto;
	    width: 90%;
		line-height: 18px;
		font-size: 11px;
	    font-weight: 100;
		font-family:"MicrogrammaW01-MedExten"
	}
.overintro p {
	display: block;
	padding: 5% 5% 50px 5%;
}
}
.gamesubtitle {
	font-size: 38px;
	font-weight: 100;
	line-height: 60px;
	padding-bottom: 5px;
	color: #00CDCA;
}
.videosectiontitle {
	font-size:40px;
	line-height: 60px;
	color: #3f3f3f;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.videsubtitle {
	font-size: 16px;
	display: block;
	color: #00a1fe;
	padding-bottom: 10px;
}
.videofeatured {
	font-size: 18px;
	line-height: 20px;
	color: #00a1fe;
	display: block;
}
.maintext {
	margin: 0px auto;
	width: 60%;
	text-align: left;
	padding-bottom: 30px;
}
.videosquares {
	width: 280px;
	height: 300px;
	border: 1px solid #afafaf;
	background: url(../images/videosquareBG.jpg) no-repeat;
	padding: 10px 10px;
	margin-right: 10px;
	float: left;
	text-align: center;
	margin-bottom: 25px;
}
.videosquarestitle {
	font-size: 17px;
	font-weight: 600;
	line-height: 20px;
	color: #00a1fe;
	display: block;
}
#videoproduct 	{
	margin: 0px auto;
	background: url(../images/video-productbg.jpg) no-repeat;
	background-color: #FFFFFF;
	width: 950px;
	padding: 30px 0 40px 10px;
	text-align: center;
}
.videoproducttitle {
	font-size: 34px;
	font-weight: 400;
	display: block;
	line-height: 38px;
	padding-bottom: 5px;
}
.videoproductsub {
	font-size: 17px;
	font-weight: bold;
	color: #00a1fe;
	line-height: 22px;
}
.videoproductright p {
	padding-top: 10px;
}
.videoproductleft {
	width:435px;
	float: left;
	display: block;
}
.videoproductright {
	width: 420px;
	float: right;
	margin-right: 70px;
	padding-top: 61px;
	text-align: left;
}
.videobullets {
	float: left;
	width: 45%;
	margin-left: 20px;
}
.videobullets li {
	background: url(../images/videobullet.jpg) left 5px no-repeat;
	display: block;
	list-style: none;
	color: #1a313f;
	text-align:left;
	padding-left: 25px;
	font-size: 15px;
	line-height: 24px;
	padding-bottom: 10px;
}

.title {
    font-family: "MicrogrammaW01-MedExten";
	font-size: 55px;
	font-weight: 400;
	line-height: 55px;
	color: #3f3f3f;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.titlesmall {
    font-family: "MicrogrammaW01-MedExten";
	font-size: 20px;
	font-weight: 400;
	line-height: 55px;
	color: #3f3f3f;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.titlesection {
	font-size: 30px;
	line-height: 25px;
	clear:both;
	color: #0d356f;
	text-transform: uppercase;
}
.subtitle {
	font-size: 1.75rem;
	line-height: 26px;
	color: #000000;
	padding-bottom: 5px;
}
.descriptionfull {
	margin: 0px;
	float: left;
	width: 680px;
	margin-bottom: 20px;
}
.descriptionfull p {
	margin: 0px;
	background: url(../images/divider-content.jpg) left bottom repeat-x;
	padding-bottom: 15px;
}
.description {
	margin: 0px;
	float: left;
	width: 450px;
	margin-bottom: 20px;
}
.description p {
	margin: 0px;
	background: url(../images/divider-content.jpg) left bottom repeat-x;
	padding-bottom: 15px;
}
.descriptionvideo {
	margin: 0px;
	float: left;
	width: 675px;
	margin-bottom: 20px;
}
ul.productbullets {
	margin-right: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-top: 15px;
	padding-right: 0px;
	float: left;
}

.productbullets li{
	padding-bottom: 15px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height:20px
}
li.no {
	list-style: none;
}
ul.productbullets2 {
	width: 200px;
	float: left;
	display: block;
	margin-right: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-top: 15px;
	padding-right: 0px;
	
}
.productbullets2 li{
	padding-bottom: 15px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height:14px
}
ul.productbullets3 {
	width: 420px;
	float: left;
	margin-left: 25px;
	margin-right: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-top: 15px;
	padding-right: 0px;	
}
.productbullets3 li{
	padding-bottom: 15px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height:20px
}
ul.productbullets5 {
	width: 400px;
	float: left;
	margin-left: 25px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-top: 15px;
	padding-right: 0px;	
}
.productbullets5 li{
	padding-bottom: 15px;
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height:20px
}
li.bullettitle {
	color: #0d356f;
	text-indent: -15px;
	font-size: 24px;
	list-style: none;
	line-height: 24px;
}
ul.productbulletsover {
	margin-right: 20px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-top: 15px;
	padding-right: 0px;
	float: left;
}

.productbulletsover li{
	padding-bottom: 15px;
	font-size: 18px;
	font-weight: 200;
	text-align: left;
	line-height:20px
}
.applications {
	margin: 0px;
	background: url(../images/divider-content-vertical.jpg) left top repeat-y;
	width: 220px;
	float: right;
	padding-left: 18px;
}
.applications p{
	margin: 0px;
}
.applications img {
	display: inline-block;
	padding-right: 5px;
	padding-bottom: 5px;
}
.apps {
	padding-bottom: 15px;
}
.appslong {
	padding-left: 30px;
}
.appslong img {
	padding-bottom: 15px;
	padding-left: 15px;
}
#breadcrumb	{
	margin: 0px auto;
	background-color:#323232;
	width: 950px;
	height: 35px;
	line-height: 15px;
	color: #c1c1c1;
}
.crumbs {
	float: left;
	margin-left: 30px;
	width: 450px;
	line-height: 35px;
	font-size: 11px;
}
.crumbs a {
	text-decoration: none;
	/*color: #c1c1c1;*/
	color: #FFFFFF;
}
.crumbs a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.topbar {
	width: 158px;
	float: left;
	line-height: 35px;
	font-size: 11px;
}
.label {
	float: right;
	width: 345px;
	margin-right: 10px;
	font-size: 19px;
	line-height: 35px;
	text-align: right;
	text-transform: uppercase;
}

#additional {
	margin: 0px auto;
	width: 960px;
	padding-left: 30px;
	height: 30px;
	color: #2a2a2a;
	line-height: 30px;
	background-color: #FFFFFF;
}
#additional a {
	color: #2a2a2a;
	text-decoration: none;
}
#additional a:hover {
	color: #0f3d81;
	text-decoration: underline;
}
.manual {
	background: url(../images/icon-manual.jpg) no-repeat;
	padding-left: 24px;
	margin-left: 10px;
}
.print {
	background: url(../images/icon-print.jpg) no-repeat;
	padding-left: 24px;
	margin-left: 10px;
}
.zip {
	background: url(../images/icon-zip.jpg) no-repeat;
	padding-left: 24px;
	margin-left: 10px;
}
.cutsheet {
	background: url(../images/icon-cutsheet.jpg) no-repeat;
	padding-left: 24px;
	margin-left: 10px;
}
.audio {
	background: url(../images/icon-audio.jpg) no-repeat;
	padding-left: 24px;
	margin-left: 10px;
}
/* Footer CSS Info*/
#footer {
	margin: 0px auto;
	width: 960px;
	padding-top: 30px;
}
#social {
	margin: 0px auto;
	width: 960px;
	height: 50px;
	float: left;
	line-height: 32px;
	position: relative;
	color: #b3b3b3;
	
}
#social a {
	color: #b3b3b3;
	text-decoration: none;
	margin-right: 5px;
}
#social a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.acrobat {
	position: absolute;
	top: 10px;
	left: 208px;
	background: url(../images/acrobat.gif) left top no-repeat;
	display: block;
	overflow: hidden;
	padding-left: 35px;
	width: 105px;
	height: 32px;
}
a:hover.acrobat  {
	background: url(../images/acrobat.gif) left bottom no-repeat;
}
a.facebook {
	position: absolute;
	top: 10px;
	right: 160px;
	background: url(../images/facebook.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	line-height: 0px
}
a:hover.facebook  {
	background: url(../images/facebook.jpg) left bottom no-repeat;
}
a.twitter {
	position: absolute;
	top: 10px;
	right: 120px;
	background: url(../images/twitter.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	line-height: 0px
}
a:hover.twitter  {
	background: url(../images/twitter.jpg) left bottom no-repeat;
}
a.myspace {
	position: absolute;
	top: 10px;
	right: 50px;
	overflow: hidden;
	background: url(../images/myspace.jpg) left top no-repeat;
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	line-height: 0px
}
a:hover.myspace {
	background: url(../images/myspace.jpg) left bottom no-repeat;
}
a.youtube {
	position: absolute;
	top: 10px;
	right: 80px;
	overflow: hidden;
	background: url(../images/youtube.jpg) left top no-repeat;
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	line-height: 0px;
}
a:hover.youtube {
	background: url(../images/youtube.jpg) left bottom no-repeat;
}
a.instagram {
	position: absolute;
	top: 10px;
	right: 40px;
	background: url(../images/instagram.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	line-height: 0px;
}
a:hover.instagram {
	background: url(../images/instagram.jpg) left bottom no-repeat;
}
a.linkedin {
	position: absolute;
	top: 10px;
	right: 0px;
	background: url(../images/linkedin.jpg) left top no-repeat;
	display: block;
	overflow: hidden;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	line-height: 0px;
}
a:hover.linkedin {
	background: url(../images/linkedin.jpg) left bottom no-repeat;
}
.contact {
	margin-left: 150px;
}
.footernote {
	background: url(../images/divider-footer.gif) center top repeat-x ;
	padding-top: 20px;
	float: left;
	width: 725px;
	font-size: 10px;
	text-align: left;
}
.footernews {
	padding-top: 20px;
	width: 200px;
	float: right;
}
.divisions {
	padding-top: 25px;
	text-align: center;
	padding-bottom: 35px;
}
.divisions a {
	text-decoration: none;
	color: #b3b3b3;
	font-size: 12px;
	margin-right: 30px;
}
.divisions a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#google_translate_element {
	position: absolute;
	top: 10px;
	left: 615px;
	float: left;
	width: 135px;
	line-height: 32px;
	height: 28px;
	text-align: right;
	background-color: #161616;
	overflow: hidden;
}
.noborder {
	border: none;
	text-decoration: none;
}

.videocolumn {
	width: 920px;
	padding-top: 10px;
}

.videodropdown {
	width: 205px;
	margin-left: 335px;
}
.selector {
	font-size: 15px;
	border: 1px solid #CCCCCC;
	background-color: #e3e7ff;
	width: 205px;
	height: 25px;
}
.selection {
	border-bottom: 1px dotted #CCCCCC;
	width: 205px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
}
.videotitle {
	font-size: 22px;
	font-weight: bold;
	font-family: "MicrogrammaW01-MedExten";
	padding-top: 10px;
}
ul.samples{
	width: 900px;
	list-style-type: none;
	display: block;
}
ul.samples li{
	width: 210px;
	height: 210px;
	padding-bottom: 15px;
	padding-top: 15px;
	display: block;
	float: left;
	text-align: center;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
}
ul.samples li img {
	border: 2px solid #CCCCCC;
	margin-bottom: 5px;
}
ul.samples li a {
	font-weight: bold;
}
.videodescription {
	text-align: center;
}
.dealer {
	border: 1px solid #CCCCCC;
}
.dealer tr {
	border: none;
	border-bottom: 1px solid #CCCCCC;
}
.dealer td {
	border-right: 1px dotted #CCCCCC;
}
.dealertitle {
	font-size: 18px;
	color: #1b2d48;
	background-color: #e7eaf0;
}
.name {
	font-weight: bold;
	border-right: 1px solid #CCCCCC;
}
.across {
	margin-right: 30px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
}
.across2 {
	margin-right: 30px;
	padding-bottom: 15px;
}
.show {
	margin-right: 40px;
	text-align: center;
	float: left;
	width: 267px;
	margin-bottom: 40px;
	padding: 10px 5px;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
.application {
	border: none;
}
.review {
	float: left;
	width: 900px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCCCCC;
}
#positive {
	width: 100%;
	background-color: #1b1b1b;
	text-align: center;
}
#positivemainleft {
	width:755px;
	float: left;
}
#positiveleft {
	width: 200px;
	float: left;
	padding: 10px;
	background-color: #d9d9d9;
	padding-bottom: 20px;
}
#positiveleft p {
	padding-bottom: 40px;
	border-bottom: 1px dotted #bfbbbb;
}
.positivelefttitle {
	font-size: 16px;
	line-height: 45px;
	color: #0d356f;
	font-weight: bold;
	text-transform: uppercase;
}
#positiveleft a{
	line-height: 20px;
}
#positivemain {
	width: 475px;
	float: left;
	margin-left: 20px;
	margin-right: 5px;
}
#positivemain p {
	padding-top: 10px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCCCCC;
}
.positivetitle {
	font-size: 22px;
	line-height: 26px;
	color: #0d356f;
	display: block;
	text-transform: uppercase;
	padding-bottom: 7px;
}
.positivesubtitle {
	font-size: 18px;
	line-height: 20px;
	color: #000000;
}
#positiveright {
	width: 125px;
	float:right;
	background-color: #d9d9d9;
	padding: 10px 10px;
	text-align: center;
}
.positiverighttitle {
	font-size: 10px;
	color: #0d356f;
}
.positivecell {
	background: url(../images/newsletter-bg.jpg) #dcdcdc repeat-x;
	width: 90px;
	height: 27px;
	line-height: 27px;
	border: 1px solid #c6c6c6;
	font-size: 10px;
	color: #575757;
	padding: 0px 10px;
}
.positivenewsletterbutton {
	width: 75px;
	height: 27px;
	font-size: 9px;
	text-align: center;
	line-height: 27px;
	background-color:#0000ff;
	color: #FFFFFF;
	border: 0px;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */		
}
.presscontent {
	float: left;
	width: 675px;
	margin-left: 25px;
	padding-top: 10px;
}
.presscontenttitle {
	font-size: 24px;
	line-height: 30px;
	color: #0072da;
	text-transform: uppercase;
}

ul.pressnav  {
	list-style-type: none;
	display: block;
	width: 650px;
	height: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
.pressnav li {
	list-style-type: none;
	float: left;
	border-right: 1px solid #CCCCCC;

}
.pressnav li a {
	padding: 5px 20px;
	display: block;
	font-size: 14px;
	text-decoration: underline;
	text-transform: uppercase;
}
.pressnav li a:hover {
	background-color: #3b3b3b;
	color: #FFFFFF;
}
.presstitle {
	background-color: #BBBBBB;
	display: block;
	font-size: 17px;
	text-transform: uppercase;
	padding: 5px;
	padding-left: 10px;
}
.presscontact {
	float: left;
	width: 200px;
	padding-bottom: 15px;
	border-right: 1px solid #CCCCCC;
}
.pressbullets {
	margin-left: 25px;
	line-height: 35px;
	font-size: 16px;
}
.logoleft {
	width: 315px;
	float: left;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.logoright {
	width: 315px;
	float: left;
	padding: 10px;
	margin-left: 25px;
	border: 1px solid #CCCCCC;
}
.logotitle {
	font-size: 17px;
	line-height: 30px;
	text-align: center;
	display: block;
	color: #3b3b3b;
	text-transform: uppercase;
}
.jpeg {
	background: url(../images/jpeg.jpg) 25px center no-repeat;
	padding-left: 65px;
	display: block;
	border-bottom: 1px solid #CCCCCC;
	height: 50px;
	line-height: 50px;
}
.eps {
	background: url(../images/eps.jpg) 25px center no-repeat;
	padding-left: 65px;
	display: block;
	border-bottom: 1px solid #CCCCCC;
	height: 50px;
	line-height: 50px;
}
.pdf {
	background: url(../images/pdf.jpg) 25px center no-repeat;
	padding-left: 65px;
	display: block;
	border-bottom: 1px solid #CCCCCC;
	height: 50px;
	line-height: 50px;
}
.small {
		font-size: 10px;
	}
.link {
	background: url(../images/link.jpg) 25px center no-repeat;
	padding-left: 65px;
	display: block;
	border-bottom: 1px solid #CCCCCC;
	height: 50px;
	line-height: 50px;
}
.png {
	background: url(../images/png.jpg) 25px center no-repeat;
	padding-left: 65px;
	display: block;
	height: 50px;
	border-bottom: 1px solid #CCCCCC;
	line-height: 50px;
}
.photozip {
	background: url(../images/zip.jpg) left center no-repeat;
	padding-left: 42px;
	font-weight: bold;
	height: 60px;
	float: left;
	width: 270px;
	line-height: 60px;
	display: block;
	vertical-align: middle;
}

.artisttitle {
	display: block;
	font-size: 24px;
	line-height: 30px;
	height: 40px;
	text-transform: uppercase;
	color: #999999;
}
.artist {
	display: block;
	font-size: 30px;
	line-height: 36px;
	height: 40px;
	text-transform: uppercase;
	color: #0048a1;
}
.artistsubtitle {
	display: block;
	font-size: 19px;
	line-height: 26px;
	height: 26px;
	text-transform: uppercase;
	color: #0048a1;
}
.artistthumb {
	width: 940px;
	margin: 0px auto;

	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 5px; 
}
.artistthumb img {
	border: 1px solid #CCCCCC;
	margin-right: 15px;
	margin-bottom: 15px;
}
.artistpic {
	width: 300px;
	float: left;
}
.artistdescription {
	width: 565px;
	margin-right: 30px;
	float: right;
}
.artistsocial {
	padding-right: 10px;
}
ul.soundrunner {
	margin: 0px;
	padding:0px;
	width: 100%;
	height: 100%;
	float: left;
	display: block;
	border-left:1px solid #CCCCCC;
	
}
ul.soundrunner li {
	list-style: none;
	float: left;
	border-right: 1px solid #CCCCCC;
}
ul.soundrunner li a {
	display: block;
	padding: 10px 25px;
	font-size: 18px;
	color: #0084c9;
	text-decoration: none;
}
ul.soundrunner li a:hover {
	background-color: #212121;
	color: #FFFFFF;
}
.product {
	margin: 0px auto;
	background: url(../images/bg-product.jpg) repeat-x #FFFFFF;
	width: 100%;
	border-bottom: 1px solid #797979;
	padding: 0px 0px 40px 0px;
	margin-bottom: 20px;
}
ul.highlight {
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 30px;

}
ul.highlight li {
	list-style: none;
	background: url(../images/bullet.jpg) no-repeat left center;
	line-height: 24px;
	padding-left: 20px;
	font-weight: bold;
	color: #5397bb;
}
.soundrunnerintro {
	padding-top: 60px;
	padding-bottom: 40px;
	border-top: 1px solid #CCCCCC;
}
.telsection {
	font-size: 25px;
	display: block;
	line-height: 25px;
	color: #0d356f;
	text-transform: uppercase;
}
.mini {
	float: left;
	display: block;
	width: 120px;
	text-align: center;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.mini2 {
	float: left;
	display: block;
	width: 120px;
	text-align: center;
	border-right: 1px solid #dddddd;
}

.parallaxheader {
    /* The image used */
    /* Full height */
    height: 690px;
	position: relative;
    /* Create the parallax scrolling effect */
    background-position: bottom;
	background-size: inherit;
    background-repeat: no-repeat;
	background-color: #1b1b1b;
	overflow: hidden;
}
.parallaxheadercaption {
	position: absolute;
	top: 75px;
	right: 50px;;
	font-size: 16px;
	line-height: 36px;
	color: #C0C0C0;
	text-align: left;
	padding: 0px 40px;
	width: 40%;
}
.parallaxtitle {
	font-size: 24px;
	font-family: "MicrogrammaW01-MedExten";
	line-height: 30px;
	color: #a0b8fd;
	text-transform: uppercase;
}
.headersub {
	font-size: 29px;
	font-family: "HelveticaNeueETW01-65Md";
	color: #FFF;
	line-height: 45px;
}
.panel {
	width: 100%;
	display: none;
	border-top: 1px dotted #CCCCCC;
	height: 70px;
	margin: 0px;
	text-align: left;
	padding: 15px 0px;
	color: #FFF;
}
.panel img {
		width: 17%;
	}

.flip {
    background-color:#0000ff;
	font-size: 14px;
	width: 127px;
	height: 33px;
	color: #FFF;
	line-height: 33px;
	display: block;
	border: none;
	text-align: center;
	cursor: pointer;
	}
